<module>
    <menubar label="User" name="std">
        <menu label="Configurazione" name="conf">
            <menu name="anag" label="Anagrafica" form="AnagList" icon="fa-user"/>
            <menu name="idiomi" label="Idiomi" form="LangList" icon="fa-home"/>
        </menu>
    </menubar>
    <menubar label="Admin" name="admin">
        <menu label="System" name="sys" icon="fa-cogs">
            <menu name="type" label="Tipi" form="OsyItemList" icon="fa-home"/>
        </menu>
    </menubar>
    
    <extend name="Osy">osy@opensymap.org</extend>
</module>